/* CSS Document */
@charset "UTF-8";
/* CSS Document */



/*============PC=============*/
/*■■ 961px 以上 ■■*/
@media only screen and (min-width:961px) {
	
	
a:hover img{
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}
.cycloneslider-slide a:hover img{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}








#footer_cont{
	margin:0 auto;
}
#Lcont , #Mcont , #Rcont{
	float:left;
	width:180px;
}
#Mcont{
	margin-top:35px;
}



#shoplist li{
	width:210px;
	margin:0 20px 20px;
}

/*■■■ 横長レイアウト (PC)■■■*/


.long_wrap_box_ptnone1300,
.long_wrap_box_ptnone,
.long_wrap_box1600,
.long_wrap_box1300,
.long_wrap_box{
}


}



/*■■ ipad・タブレット・スマホ共通 ■■*/
@media screen and (max-width: 960px) {

/*背景　なみ帯*/


.bg_salon_nami2 {
	background:#fff url(images/all/bg_salon_nami2.gif) repeat-x;
	padding-bottom:5%;
	background-size:160%;
}

.bg_salon_nami2_2 {
	background:#f7f3e7 url(images/all/bg_salon_nami2_2.gif) repeat-x;
	padding-bottom:5%;
	background-size:160%;
}

.bg_salon_nami5 {
	background:#FBF1EF url(images/all/bg_salon_nami5.gif) repeat-x;
	background-size:160%;
	padding-bottom:5%;
}
.bg_salon_nami5_2 {
	background:#fff url(images/all/bg_salon_nami5_2.gif) repeat-x;
	background-size:160%;
	padding-bottom:5%;
}
.bg_salon_nami6 {
	background:#FBF1EF url(images/all/bg_salon_nami6.gif) repeat-x;
	background-size:160%;
	padding-bottom:5%;
}
.bg_salon_nami6_2 {
	background:#FBF1EF url(images/all/bg_salon_nami6_2.gif) repeat-x;
	background-size:160%;
	padding-bottom:5%;
}



}




/*============PC・ipad 以上=============*/
@media only screen and (min-width:768px) {


/*■■■　パララックスヘッダー PC・ipad　■■■*/


.parallax_img_tophead_01:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_01.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_tophead_02:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_02.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_tophead_03:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_03.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_tophead_04:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_04.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_tophead_05:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_05.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_tophead_06:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_06.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_tophead_07:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_07.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_tophead_08:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_08.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_tophead_09:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_09.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_tophead_10:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_10.jpg) center top no-repeat;
  background-size:100%;
}





.parallax_img_head_01:before{
  background:url(images/all/parallax_img_head_01.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_02:before{
  background:url(images/all/parallax_img_head_02.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_03:before{
  background:url(images/all/parallax_img_head_03.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_04:before{
  background:url(images/all/parallax_img_head_04.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_05:before{
  background:url(images/all/parallax_img_head_05.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_06:before{
  background:url(images/all/parallax_img_head_06.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_07:before{
  background:url(images/all/parallax_img_head_07.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_08:before{
  background:url(images/all/parallax_img_head_08.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_09:before{
  background:url(images/all/parallax_img_head_09.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_10:before{
  background:url(images/all/parallax_img_head_10.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_11:before{
  background:url(images/all/parallax_img_head_11.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_12:before{
  background:url(images/all/parallax_img_head_12.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_13:before{
  background:url(images/all/parallax_img_head_13.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_14:before{
  background:url(images/all/parallax_img_head_14.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_15:before{
  background:url(images/all/parallax_img_head_15.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_16:before{
  background:url(images/all/parallax_img_head_16.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_17:before{
  background:url(images/all/parallax_img_head_17.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_18:before{
  background:url(images/all/parallax_img_head_18.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_19:before{
  background:url(images/all/parallax_img_head_19.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_20:before{
  background:url(images/all/parallax_img_head_20.jpg) center top no-repeat;
  background-size:100%;
}



}


/*============ipad=============*/
@media
only screen and (min-device-width: 768px) and (max-device-width: 960px),
only screen and (min-width: 768px) and (max-width: 960px) {


    #logo{
		float:left;
		width:200px;
    }
	
	#logo #logo_img{
		width:auto;
		height:50px;
		margin:5px 0 2px 2%;
	}



/*■■■ 横長レイアウト (ipad)■■■*/
.long_wrap_top{
	/*ナビの高さを取る*/
	padding-top:90px;
}
.page_navi{
	/*ナビの高さを取る*/
	margin-top:-90px;
	padding-top:90px;
}










.long_wrap_box_ptnone1300,
.long_wrap_box_ptnone,
.long_wrap_box1600,
.long_wrap_box1300,
.long_wrap_box{
	width:96%;
	padding-left:2%;
	padding-right:2%;
}


/* 透過レイアウト（ipad） */
	.touka_box{
		margin: 0 0 5rem;
	}


.touka_h_left,
.touka_h_right{
	float:none;
}




	.touka_img_r,
	.touka_img_l{
		text-align: left;
	}

	.touka_text_l,
	.touka_text_r{
		display: block;
		position: relative;
		right: 0;
		left: 0;
		top: 0;
		padding:10px 2%;
		width:96%;
		background: #fff;
	}
.touka_text_000{
	padding:10px 2%;
	background: rgba(0,0,0,0.8);
}
	.touka_img_l img,
	.touka_img_r img{
		display: block;
		width:80%;
		max-width:100%;
		height:auto;
		margin:auto;
		height: auto;
	}
	
	
.mb60sptab40,
.mb80sptab40,
.mb100sptab40,
.mb130sptab40,
.mb160sptab40,
.mb200sptab40{
	margin-bottom:40px;
	}


/*-------フッター(ipad)--------*/

footer{
}
#footer_cont{
	margin:0px 20px 0 20px;
	overflow:hidden;
}
#shoplist li{
	width:30%;
	margin:0 5px 20px;
}
#Lcont , #Mcont{
	float:left;
	width:25%;
}
#Lcont{
	margin-bottom:30px;
}
#Mcont{
	margin-top:35px;
}
#salon_cont{
	clear:both;
}
#left_box {
	float: left;
	width: 65%;
}
#right_box {
	float: right;
	width: 30%;
}




#contents {
	padding:147px 0 0;
	}
.img_style_sp{
	display:none;
}
	
/*ホーム（ipad）----*/



.page_navi{
	/*ナビの高さを取る*/
	margin-top:-80px;
	padding-top:80px;
}

/*■■ WEB予約ボタン（ipad） ■■*/

#web_pc_fixed {
    position: fixed;
    top:70px;
	right:0;
    z-index:778;
}

#web_pc_fixed img{
	width:80%;
	float:right;
}


/*■■ SNSボタン（ipad） ■■*/


#sns_fixed {
    position: fixed;
    top:240px;
	right:15px;
}
#sns_fixed .sns_fixed_ul li{
	margin-bottom:15px;
}


/*■■■■ bxslider2 スライドショー
横長タイプ（ipad） 
  ■■■■*/

#bxslider-wrap-inner2 {
    width: -webkit-calc(300% + 40px);
    width: calc(300% + 40px);
}



}



/*============PC・ipad・スマホ 以上=============*/
@media only screen and (min-width:481px) {

 /*■■ 複数画像 パララックス
 （PC・ipad・スマホ 以上）
 ■■*/
	
.cd-fixed-bg.cd-bg-1  {
  background-image: url('images/all/bg_ca2.jpg');
  background-repeat: repeat;
}
.cd-fixed-bg.cd-bg-2  {
  background-image: url('images/all/bg_co2.jpg');
}
.cd-fixed-bg.cd-bg-3  {
  background-image: url('images/all/bg_co3.jpg');
  background-color:#f7f8f2;
}
.cd-fixed-bg.cd-bg-4  {
  background-image: url('images/all/bg_co4.jpg');
  background-repeat: repeat-y;
}
.cd-fixed-bg.cd-bg-5  {
  	background-image:url('images/all/bg_co5.jpg');
    background-position: center top 50px;
  background-color:#c9c9c9;
  background-size:100%;
}
.cd-fixed-bg.cd-bg-6  {
  	background-image:url('images/all/bg_co6.jpg');
    background-position: center top 50px;
  background-color:#3c3c3c;
  background-size:100%;
}
.cd-fixed-bg.cd-bg-7  {
  	background-image:url('images/all/bg_co7.jpg');
    background-position: center top 50px;
  background-color:#fff;
  background-size:100%;
}

.cd-fixed-bg.cd-bg-8  {
  	background-image:url('images/all/bg_co8.jpg');
    background-position: center top;
  background-color:#8d8d8d;
  background-size:100%;
}

.cd-fixed-bg.cd-bg-9  {
  	background-image:url('images/all/bg_co9.jpg');
    background-position: center top ;
	background-repeat:repeat;
  background-size:100%;
}
.cd-fixed-bg.cd-bg-10  {
  	background-image:url('images/all/bg_co10.jpg');
    background-position: center top ;
	background-repeat:repeat;
  background-size:100%;
}
.cd-fixed-bg.cd-bg-11  {
  	background-image:url('images/all/bg_co11.jpg');
    background-position: center top ;
	background-repeat:repeat;
  background-size:100%;
}


}




/*====== ipad・タブレット・スマホ共通=======*/
@media screen and (max-width: 960px) {





}








/*============タブレットのみ=============*/
@media
only screen and (min-device-width: 481px) and (max-device-width: 767px),
only screen and (min-width: 481px) and (max-width: 767px) {



/*ホーム（タブレットのみ）----*/






.page_navi{
	/*ナビの高さを取る*/
	margin-top:-52px;
	padding-top:52px;
}



#top_contents{
	text-align:center !important;
}
#news_box , #top_blog_box{
	width:90%;
}
.top_cont{
	width:42%;
	margin:0 3px 15px;
}
.top_cont_photo{
	width:100%;
	height:auto;
}
.blog_kobetsu{
	overflow:hidden;
	border-bottom:dotted 1px #ccc;
	width:100%;
	margin-bottom:3px;
	padding-bottom:3px;
}
.blog_kobetsu .eye_photo{
	float:left;
	width:83px;
	height:83px;
	margin-right:10px;
	margin-bottom:0px !important;
}
#insta_box{
	width:93%;
	height:300px;
}
#insta_ttl{
	width:120px;
}

/*■■■　パララックスヘッダー （タブレットのみ）　■■■*/

#parallax_box .parallax_cont_b20,
#parallax_box .parallax_cont_b20_sp10,
#parallax_box .parallax_cont_b30_sp10,
#parallax_box .parallax_cont_b30_sp20{
	bottom:20%;
	display:block;
}


}




/*======タブレット・スマホ共通=======*/
@media screen and (max-width: 767px) {

/*■■■■□□□□ global_wrapper □□□□■■■■*/


    #logo{
		float:left;
		width:200px;
    }
	
	#logo #logo_img{
		width:auto;
		height:50px;
		margin:5px 0 2px 2%;
	}




/*-------メニュー-------*/


ul.menu_ul li{
	float:none;
	width:98%;
	margin-left:1%;
	margin-right:1%;
}
.menu_wrap .menu_subtext{
	font-size:13px;
	letter-spacing:1px;
}

.menu_wrap .menu_text table td.menu {
	font-size:14px;
}
.menu_wrap .menu_text table td.price {
	font-size:16px;
}

.menu_wrap .menu_text table td.text {
	font-size:12px;
}


.menu_wrap.menu_large .menu_text table td.menu {	
	font-size:15px;
}
.menu_wrap.menu_large .menu_text table td.price {
	font-size:18px;
}
.menu_wrap.menu_large .menu_text table td.text {
	font-size:13px;
}





/*――bogo 言語切り替え スマホ・タブレット――*/

#bogo_bt_sp{
	clear:both;
	overflow:hidden;
	width:96%;
	padding:10px 2% 0;
}
#bogo_bt_sp span{
	display:none!important;
}

#bogo_bt_sp div{
	font-size:13px;
	width: 20%;
	float: left;
	padding:2px 0;
}
#bogo_bt_sp ul{
	width: 70%;
	float: right;
}
#bogo_bt_sp ul li{
	font-size:13px;
	display: block;
	padding:0;
	width: 50%;
	float: left;
	padding:5px 0;
}
#bogo_bt_sp ul li a{
    display: block;
    padding:0;
    border-bottom:none;
    width:auto;
    float:none;
}
#nav-content li#bogo_bt_sp ul li.current{
	border-bottom:dotted 2px #666;
}


/*■■ パララックスヘッダー(タブレット・スマホ)■■*/


#parallax_box{
	position: relative;
	width: 100%;
	height: 100%;
	padding:60% 0 0;
}
#parallax_box.parallax_box_long60{
	padding:100% 0 0;
}





.parallax_img_tophead_01:before{
/* ロング用　■左よせ■*/
  background:url(images/all/parallax_img_tophead_01.jpg) left top no-repeat;
  background-size:150%;
}
.parallax_img_tophead_02:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_02.jpg) center top no-repeat;
  background-size:150%;
}
.parallax_img_tophead_03:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_03.jpg) center top no-repeat;
  background-size:150%;
}
.parallax_img_tophead_04:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_04.jpg) center top no-repeat;
  background-size:150%;
}
.parallax_img_tophead_05:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_05.jpg) center top no-repeat;
  background-size:150%;
}
.parallax_img_tophead_06:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_06.jpg) center top no-repeat;
  background-size:150%;
}
.parallax_img_tophead_07:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_07.jpg) center top no-repeat;
  background-size:150%;
}
.parallax_img_tophead_08:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_08.jpg) center top no-repeat;
  background-size:150%;
}
.parallax_img_tophead_09:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_09.jpg) center top no-repeat;
  background-size:150%;
}
.parallax_img_tophead_10:before{
/* ロング用*/
  background:url(images/all/parallax_img_tophead_10.jpg) center top no-repeat;
  background-size:150%;
}







.parallax_img_head_01:before{
  background:url(images/all/parallax_img_head_sp01.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_02:before{
  background:url(images/all/parallax_img_head_sp02.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_03:before{
  background:url(images/all/parallax_img_head_sp03.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_04:before{
  background:url(images/all/parallax_img_head_sp04.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_05:before{
  background:url(images/all/parallax_img_head_sp05.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_06:before{
  background:url(images/all/parallax_img_head_sp06.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_07:before{
  background:url(images/all/parallax_img_head_sp07.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_08:before{
  background:url(images/all/parallax_img_head_sp08.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_09:before{
  background:url(images/all/parallax_img_head_sp09.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_10:before{
  background:url(images/all/parallax_img_head_sp10.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_11:before{
  background:url(images/all/parallax_img_head_sp11.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_12:before{
  background:url(images/all/parallax_img_head_sp12.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_13:before{
  background:url(images/all/parallax_img_head_sp13.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_14:before{
  background:url(images/all/parallax_img_head_sp14.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_15:before{
  background:url(images/all/parallax_img_head_sp15.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_16:before{
  background:url(images/all/parallax_img_head_sp16.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_17:before{
  background:url(images/all/parallax_img_head_sp17.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_18:before{
  background:url(images/all/parallax_img_head_sp18.jpg) center top no-repeat;
  background-size:100%;
}
.parallax_img_head_19:before{
  background:url(images/all/parallax_img_head_sp19.jpg) center top no-repeat;
  background-size:100%;
}

	
#parallax_box .parallax_cont{
	position: absolute;
	bottom:20px;
	display:block;
	min-width:200px;
	padding:5px 2%;
}


/* パララックス２ 背景に固定表示*/


.parallax2_img01:before{
  background:url(images/all/bg_g.jpg) center top no-repeat;
  background-size:160%;
}



/*■■■　画像文字リンクバナー(タブレット・スマホ共通)■■■*/

.img_ef_box01 .on_text{
	width:80%;
}



.img_ef_box01 .caption {
	font-size:50%;
	padding-top:30%;
	padding-left:0px;
}


 /*■■ 複数画像 パララックス(タブレット・スマホ共通)■■*/
.cd-fixed-bg {
	background-size: cover;
	background-attachment: scroll;
}

.cd-fixed-bg.cd-bg-1  {
  background-image: url('images/all/bg_ca2.jpg');
  background-size:150%;
  background-repeat: repeat;
}
.cd-fixed-bg.cd-bg-2  {
  background-image: url('images/all/bg_co2.jpg');
  background-size:150%;
}
  {
  background-color:#f7f8f3;
  background-image: url('images/all/bg_co3.jpg');
  background-size:150%;
}
.cd-fixed-bg.cd-bg-4  {
  background-image: url('images/all/bg_co4.jpg');
  background-size:150%;
  background-repeat: repeat-y;
}

.cd-fixed-bg.cd-bg-5  {
  background-image:url('images/all/bg_co5sp.jpg');
  background-color:#c9c9c9;
  background-size:100%;
}
.cd-fixed-bg.cd-bg-6  {
  	background-image:url('images/all/bg_co6.jpg');
  background-color:#3c3c3c;
  background-repeat: repeat-y;
  background-size:160%;
}
.cd-fixed-bg.cd-bg-7  {
  	background-image:url('images/all/bg_co7.jpg');
  background-color:#fff;
  background-repeat: repeat-y;
  background-size:160%;
}

.cd-fixed-bg.cd-bg-8  {
  	background-image:url('images/all/bg_co8sp.jpg');
  background-color:#8d8d8d;
  background-repeat: repeat-y;
  background-size:100%;
}
.cd-fixed-bg.cd-bg-9  {
  	background-image:url('images/all/bg_co9sp.jpg');
    background-position: center top ;
	background-repeat:repeat;
  background-size:100%;
}
.cd-fixed-bg.cd-bg-10  {
  	background-image:url('images/all/bg_co10sp.jpg');
    background-position: center top ;
	background-repeat:repeat;
  background-size:100%;
}
.cd-fixed-bg.cd-bg-11  {
  	background-image:url('images/all/bg_co11sp.jpg');
    background-position: center top ;
	background-repeat:repeat;
  background-size:100%;
}



/*■■■ 横長レイアウト (スマホ・タブレット)■■■*/

.long_wrap_top{
	/*ナビの高さを取る*/
	padding-top:92px;
}
.page_navi{
	/*ナビの高さを取る*/
	margin-top:-52px;
	padding-top:52px;
}


.long_wrap_box_ptnone1300,
.long_wrap_box_ptnone,
.long_wrap_box1600,
.long_wrap_box1300,
.long_wrap_box{
	width:96%;
	padding-left:2%;
	padding-right:2%;
}




/*----ページトップ＆SPボタン（スマホ・タブレット）----*/

#page-toplink a {
    width:50px;
    height:40px;
}
#page-toplink a img{
    display:block;
    width:30px;
    height:auto;
    margin:5px auto 0;
}

#page-toplink a {
    padding:5px 0 4px;
	font-size:7px;
	letter-spacing:2px;
	line-height:1.5em;
}

#sp_link{
	max-width:100%;
	
}
#sp_link ul.sp_link_ul,
#sp_link,
#sp_link a{
	border-radius:0;
}

#sp_link img{
/*	width:120px;
	height:auto;
*/}


/*■■■■　TOPブログ ■■■■*/


#blog_article li .blog_pct{
    float:none;
    width: 100%;
}
#blog_article li .blog_pct img{
	max-width:50%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	height:auto;
}
#blog_article li .blog_contbox{
    float:none;
    width: 100%;
}





/*■■  TOPニュース(スマホ・タブレット) ■■*/


#top_news{
}

#top_news ul.top_news_ul{
    overflow:hidden;
    letter-spacing:1px
}
#top_news ul.top_news_ul li{
    display:block;
	width:100%;
	border-bottom:dotted 2px #f2dddb;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
    letter-spacing:1px; /* 文字間を通常に戻す */
}

#top_news ul.top_news_ul li:last-child{
	border-bottom:none;
}

/*■■■■　ＴＯＰブログ(スマホ480) ■■■■*/

.flat_blog_box{
	padding:10px 1.5% 5px;
	overflow:hidden;
}
.flat_blog_box .trim{
  margin:0 auto 0;
  width:30%;  /* トリミングしたい幅 */
  height:120px;  /* トリミングしたい高さ */
  float:left;
}

.flat_blog_box .trim img {
  position: absolute;
  top:50%;
  left: 50%;
}
.flat_blog_cont{
	width:66%;
	float:right;
}

	
/*■■■■　ＴＯＰブログ横型 (スマホ480)■■■■*/


/* ul へ flat_blog_box_yoko を記述*/

.flat_blog_box_yoko .flat_blog_box .trim{
  margin:0 auto 0;
  width:38%;  /* トリミングしたい幅 */
  height:120px;  /* トリミングしたい高さ */
  float:left;
}


/* 透過レイアウト（スマホ・タブレット） */
	.touka_box{
		margin: 0 0 5rem;
	}

	.touka_box p br{
		display:none;
	}
	.br_block p br{
		display: block;
	}


.touka_h_left,
.touka_h_right{
	float:none;
}




	.touka_img_r,
	.touka_img_l{
		text-align: left;
	}

	.touka_text_l,
	.touka_text_r{
		display: block;
		position: relative;
		right: 0;
		left: 0;
		top: 0;
		padding:10px 2%;
		width:96%;
		background: #fff;
	}
.touka_text_000{
	padding:10px 2%;
	background: rgba(0,0,0,0.8);
}
	.touka_img_l img,
	.touka_img_r img{
		display: block;
		width: 100%;
		max-width:100%;
		height:auto;
		margin:auto;
		height: auto;
	}
.mb60sptab40,
.mb80sptab40,
.mb100sptab40,
.mb200sptab40{
	margin-bottom:40px;
	}

/*■■ SNSボタン（スマホ・タブレット） ■■*/


#sns_fixed {
	display:none;
    position: fixed;
	top:auto;
    bottom:45px;
	left:10px;
    z-index:900;
}

#sns_fixed .sns_fixed_ul{
    overflow:hidden;
    letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}
#sns_fixed .sns_fixed_ul li{
    display:inline-block;
     vertical-align:top;
     letter-spacing:1px; /* 文字間を通常に戻す */
		 margin-right:10px;
		 margin-bottom:;
}
#sns_fixed .sns_fixed_ul li img{
	display:block;
	margin:auto;
	height:auto;
	max-width:40px;
    background:rgba(255,255,255,0.8);
	/*box-shadow:0 0 3px 0 rgba(0,0,0,0.1);*/
     border-radius:50%;        /* CSS3草案 */ 
     -webkit-border-radius:50%;    /* Safari,Google Chrome用 */ 
     -moz-border-radius:50%;   /* Firefox用 */ 
}


/*フッターナビ 横一杯型*/

#footer_wrap .foot_navi li a {
	display: block;
	border: solid #ccc 1px;
	padding: 5px 0 5px 5%;
}

#footer_wrap .foot_navi li{
	width:45%;
	margin:0 2.5% 5px;
	padding:0;
}
#footer_wrap .foot_navi li a:before{
	display:none;
}
#footer_wrap .foot_navi li a span{
	margin-left:0;
}


/*フッターナビ 縦型（スマホ・タブレット）*/

.foot_navi_tate{
    overflow:hidden;
     letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	width:100%;
}

.foot_navi_tate li{
    display:inline-block;
     vertical-align:top;
     letter-spacing:1px; /* 文字間を通常に戻す */
	width:46%;
	margin:0 0 20px;
	padding:0 0 0 4%;
}

/*
#footer_wrap .foot_navi_tate li a:before{
	content: normal;
	width: auto;
	height: auto;
}

#footer_wrap .foot_navi_tate li a {
	display: block;
	border: solid #ccc 1px;
	padding: 5px 0 5px 5%;
}

*/

/*■■■■　サロン一覧 （スマホ・タブレット） ■■■■*/


#f_salon_box .f_salon_left{
	float:right;
	width:54%;
}
#f_salon_box .f_salon_name{
	float:left;
	width:38%;
	padding:8% 0 0 3%;
}
#f_salon_box .f_salon_center{
	clear:both;
	float:none;
	width:100%;
}
#f_salon_box .f_salon_right{
	float:none;
	width:100%;
}
#f_salon_box .f_salon_right{
	clear:both;
}
#f_salon_box .img_text_box .img_text_fff,
#f_salon_box .img_text_box .img_text_000{
}

#f_salon_box .f_salon_bg{
	overflow:hidden;
	background:#fffdef;
}


#footer_salon_box .footer_salon_img{
	float:left;
	width:38%;
	padding-left:1%;
}
#footer_salon_box .footer_salon_name{
	float:right;
	width:58%;
	padding-top:20px;
}


/*■■■ 画像ボタン横並び（スマホ・タブレット） ■■■*/
/* mod-tabnavを流用 */

.mod_tabnav_only li {
	 width:100%;
	 max-width:150px;
	 height:auto;
}
.mod_tabnav_only li img{
	 width:100%;
	 max-width:150px;
	 height:auto;
}


/*■■■ 見出し （スマホ・タブレット）■■■*/


.blog_title01 .blog_title01_jp{
	font-size:24px;
}

.blog_title01 .font_en{
	font-size:20px;
}




/*------ブログリスト（スマホ・タブレット）-------*/



#blog_wrap .blog_list_midashi {
	font-size:18px;
}
#blog_wrap .blog_list_bun {
	font-size:12px;
} 
#blog_wrap .blog_list_day {
	font-size:12px;
}




/*---ブログ本文 （スマホ・タブレット）-----*/
/*記事*/


.post{
	width:97%;
	margin:0 0 20px 0;
	overflow:hidden;
	position:relative;
	}


/*
.post p br{
	display:none;
}

*/


img.alignleft,
img.alignright,
img.alignnone,
img.aligncenter{
	display:block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:12px;
	max-width:95%;
	float:none;
}
#left_box {
	width:100%;
}
#right_box {
	width:100%;
}




/*■■■ アイテム（スマホ・タブレット）■■■*/

.products_box .box {
    width:92%;
    padding: 20px 2% 20px;
	margin:0 2% 20px;
}
.products_box .box:nth-child(odd){
	margin-right:0;
}

.products_box .box .pic {
    float:left;
	margin-right:2%;
	width:28%;
    }
.products_box .box .txt {
    float: right;
	width:70%;
    }
	
.products_box .p_box_long .box .pic {
    float:none;
	margin-right:0;
	width:100%;
    }
.products_box .p_box_long .box .txt {
    float:none;
	width:100%;
    }
/*------------- クーポン（スマホ・タブレット） -------------*/
    
	
    #coupon_list li{
    width:96%;
	margin-left:2%;
	margin-right:2%;
    }
.coupon_img img{
	max-width:90px;
}


/*左側の吹き出し*/

.hukidashi_left {
    display: inline-block;
    padding: 10px 3% 5px;
    margin-top: 8px;
    border-radius: 10px;
    position: relative;
    background-color: #fff;
	width:80%;
}
.hukidashi_left:after {
    content: "";
    position: absolute;
    top: 25px; left: -10px;
    margin-top: -10px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 10px 10px 10px 0;
    border-color: transparent #fff transparent transparent;
}


/*右側の吹き出し*/

.hukidashi_right{
    display: inline-block;
    padding: 10px 3% 5px;
    margin-top: 8px;
    border-radius: 10px;
    position: relative;
    background-color: #edf7ff;
    float: right;
	width:80%;
}
.hukidashi_right:after {
    content: "";
    position: absolute;
    top: 25px; right: -20px;
    margin-top: -10px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
   border-width: 10px 10px 10px 10px;
    border-color: transparent transparent transparent #edf7ff;
 }

/*■■■　料金表 テーブル （スマホ・タブレット）■■■*/



/*■■■ロールオーバーイメージ（スマホ） ■■■*/



.grid_img figcaption {
    padding-top:10%;
	background-image:url(images/all/grid_img.png);
	background-size:30px;
}
.grid_img figcaption .bold_text{
    font-size:14px;
}
.grid_img figcaption .bold_text br{
    display:none;
}
.grid_img figcaption .middle_text{
    font-size:11px;
}
.grid_img figcaption .small_text{
    font-size:11px;
    text-decoration:underline;
}


    /*チラシ（タブレット・スマホ）*/
    .print_cont ul li{
        width: 90%;
        margin: 0 5% 30px
    }




/* サブナビボタン（スマホ）*/


.sub_navi02 img{
	display: block;
	float: left;
	width:16%;
	max-width:100px;
	padding:10px 0;
}
.sub_navi02 a{
	overflow: hidden;
    font-size:12px;
    display:block;
    text-decoration:none;
    padding:0 0 0 2%;
    line-height:1.3em;
}
.sub_navi02 a span.sub_navi_subtitle{
	font-size:6px;
    line-height:1em;
}




}













/*============スマホ=============*/
@media
only screen and (min-device-width: 300px) and (max-device-width: 480px),
only screen and (min-width: 300px) and (max-width: 480px) {





#contents{
	padding-top:48px;
}


/*ホーム（スマホ）----*/


.page_navi{
	/*ナビの高さを取る*/
	margin-top:-52px;
	padding-top:52px;
}






	
/*■■ パララックスヘッダー(スマホ)■■*/

#parallax_box .parallax_cont_b5,
#parallax_box .parallax_cont_b10,
#parallax_box .parallax_cont_b20,
#parallax_box .parallax_cont_b10_sp5,
#parallax_box .parallax_cont_b20_sp10,
#parallax_box .parallax_cont_b30_sp10,
#parallax_box .parallax_cont_b30_sp20{
	min-width:180px;
}

#parallax_box .parallax_cont_b20,
#parallax_box .parallax_cont_b30_sp20{
	bottom:20%;
	display:block;
}

#parallax_box .parallax_cont_b20_sp10,
#parallax_box .parallax_cont_b30_sp10{
	bottom:10%;
	display:block;
}

#parallax_box .parallax_cont_b10_sp5{
	bottom:5%;
	display:block;
}


/*■■  スライダー bxslider（スマホ・タブレット） ■■*/

#bxslider-wrap {
    height: auto;
}

#bxslider-wrap-inner {
    width: -webkit-calc(300% + 40px);
    width: calc(300% + 40px);
}

#bxslider-wrap .bx-prev,
#bxslider-wrap .bx-next {
	display:none;
}

/*■■■■ bxslider2 スライドショー
横長タイプ（スマホ・タブレット） 
  ■■■■*/

#bxslider-wrap-inner2 {
	width: -webkit-calc(250% + 35px);
	width: calc(250% + 35px);
}


/*----- スタッフ（スマホ）--------*/



.staff_box .photo{
	width:100%;
	margin:0 0 10px;
}
.staff_box .staff_img_box img{
	max-width:60%;
}
.staff_box .prof{
	width:100%;
	margin:0 0 20px;
}


.staff_img_box{
	margin:0 auto 20px;
}
.staff_img_box .staff_img_text{
	position:absolute;
	top:70%;
	left:0;
	width:60%;
	padding:10px 5%;
}



/*◆ wp-pagenavi スマホ◆*/

.wp-pagenavi a ,.wp-pagenavi span.pages, .wp-pagenavi span.extend,
.wp-pagenavi span.current,
.wp-pagenavi a:hover {
        display: inline-block;
}




}


	
	
	
